Support » Plugin: Easy WP SMTP » I don’t trust this plugin anymore

  • seydiemrah

    (@seydiemrah)


    This plugin opened the back door to the hackers. My many web sites hacked by this backdoor. I never use this plugin

Viewing 1 replies (of 1 total)
  • Plugin Support mbrsolution

    (@mbrsolution)

    We apologize for any inconvenience. The developers patched the vulnerability the moment it was reported by releasing version 1.3.9.1.

    The vulnerability was introduced in version 1.3.9 when the following features were added?

    1.3.9

    Added Export\Import settings functionality.
    Added option to delete all settings and deactivate plugin.

    One of WordPress moderators published a solution if your site has been hacked. Please refer to the following forum post.

    Kind regards

Viewing 1 replies (of 1 total)
  • The topic ‘I don’t trust this plugin anymore’ is closed to new replies.